How to install php-letodms-core on Debian 9 (Stretch)